#ecosysteme {
  margin-top: 50px;
  margin-bottom: 50px;
}
#ecosysteme p {
  font-size: 16px;
  margin-bottom: 20px;
}
#partenaires {
  background-color: #fafafa;
  padding-top: 60px;
  padding-bottom: 60px;
}
.bt-partenaire {
  font-size: 18px;
  border: 2px solid #2f8acd;
  border-radius: 30px;
  color: #2f8acd;
  padding: 10px 20px;
  margin-right: 20px;
  margin-left: 20px;
  font-weight: 400;
  margin-top: 50px;
}
.bt-partenaire-active {
  font-size: 18px;
  border: 2px solid #f78104;
  border-radius: 30px;
  margin-left: 20px;
  margin-right: 20px;
  color: #ffffff;
  background-color: #f78104;
  padding: 10px 20px;
}
.bt-partenaire:hover {
  color: #FFF;
  background-color: #2f8acd;
  border: 2px solid #2f8acd;
  text-decoration: none;
}
.bt-partenaire:focus {
  color: #FFF;
  text-decoration: none;
}
.bt-partenaire-container {
  margin-top: 50px;
  display: inline-block;
}
.partners-list {
  min-height: 253px;
}
.partners-list img {
  margin-top: 50px;
}
@media (max-width: 767px) {
  .partners-list div {
    text-align: center;
  }
}
@media (max-width: 477px) {
  .partners-list img {
    width: 90%;
  }
}
